matrix:
  platform:
  - ubuntu2404
  - ubuntu2404_arm64
  - macos
  - macos_arm64
  - windows
  - windows_arm64
  bazel:
  - 9.x
  - 8.x
  - 7.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@fastdds//:fastdds'
